Subject: [ippm] [Errata Held for Document Update] RFC6038 (4259)

From: RFC Errata System <[email-masked]>
Date: Wed, 13 Jan 2016 10:12:33 -0800 (PST)

The following errata report has been held for document update 
for RFC6038, "Two-Way Active Measurement Protocol (TWAMP) Reflect Octets and Symmetrical Size Features". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6038&eid=4259

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Huck Zhao <[email-masked]>
Date Reported: 2015-02-04
Held by: Spencer Dawkins (IESG)

Section: 5.2

Original Text
-------------
o  Symmetrical Size mode: The Session-Reflector MUST operate using
      the Session_Reflector Packet Format defined in Section 5.1.4,
      where the Padding Octets are separated from the information
      fields.

Section 5.1.4 defines Session_Sender Packet Format.

Corrected Text
--------------
o  Symmetrical Size mode: The Session-Reflector MUST operate using
      the Session_Sender Packet Format defined in Section 5.1.4,
      where the Padding Octets are separated from the information
      fields.

Notes
-----
This is just dropping a sentence that repeats what was just said previously.

--------------------------------------
RFC6038 (draft-ietf-ippm-twamp-reflect-octets-09)
--------------------------------------
Title               : Two-Way Active Measurement Protocol (TWAMP) Reflect Octets and Symmetrical Size Features
Publication Date    : October 2010
Author(s)           : A. Morton, L. Ciavattone
Category            : PROPOSED STANDARD
Source              : IP Performance Metrics
Area                : Transport
Stream              : IETF
Verifying Party     : IESG